# config: configs/satrn_big.py
config: /home/sds/datnt/mmocr/logs/satrn_lite_2023-01-08-handwritten/satrn_lite.py
# checkpoint: /home/sds/datnt/mmocr/logs/satrn_big_2022-10-31/best.pth
checkpoint: /home/sds/datnt/mmocr/logs/satrn_lite_2023-01-08-handwritten/best.pth
batch_size: 256
device: cuda:0